<apex:page standardController="Account" tabStyle="Account" showHeader="true" sidebar="true" >

    <style>
        .activeTab {background-color: #236FBD; color:white; 
            background-image:none}
        .inactiveTab { background-color: lightgrey; color:black; 
            background-image:none}
    </style>
    
    <apex:tabPanel switchType="client" selectedTab="tabdetails" id="AccountTabPanel" tabClass="activeTab" inactiveTabClass="inactiveTab">
    
        <apex:tab label="Details" name="AccDetails" id="tabdetails">
            <apex:detail relatedList="false" title="true"/>
        </apex:tab>
        
        <apex:tab label="Contacts" name="Contacts" id="tabContact">
            <apex:relatedList subject="{!account}" list="contacts"/>
        </apex:tab>
        
        <apex:tab label="Activity History" name="ActivityHistories" id="tabActHist">
            <apex:relatedList subject="{!account}" list="ActivityHistories"/>
        </apex:tab>
        
    </apex:tabPanel>
    
</apex:page>